@charset "UTF-8";
/* TOP PAGE */

h1{
	display: none;
}

div#contents{
	width: 750px;
	height: 562px;
	border:none;
	padding-right:10px;
	padding-left:10px;
	background-image: url(img/main.jpg);
	background-position: 50% 0;
	background-repeat: no-repeat;
}

div#contents p,
div#footer p{
	text-indent: -9999px;
}